/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:     	shoptimizer
*/
.enamad {
  background: #f5f5f5;
  width: fit-content;
  border-radius: 7px;
  padding: 10px;
  margin: 5px auto;
  display: inline-block;
}

#zibal-trust-badge {
  width: 135px !important;
  display: block;
  margin: auto;
}
#zibal-trust-badge img{
  height: 135px!important;
  margin: 0 auto;
}
.enamad img{  mix-blend-mode: multiply;}
.ltr {
  direction: ltr !important;
  text-align: left !important;
}
.ltrinput input {
  direction: ltr !important;
  text-align: left !important;
}


body.rtl .iti .iti__country-container, body.rtl div.wpforms-container .wpforms-form .iti .iti__country-container, body.rtl div.wpforms-container-full .wpforms-form .iti .iti__country-container, body.rtl #wpforms-conversational-form-page .iti .iti__country-container {
  left: 0 !important;
  right: auto !important;}
  body.rtl .iti--allow-dropdown {
    padding-left: 52px !important;
    padding-right: 6px !important;
  }
.iti__flag {
  margin: 5px !important;
}
@media (min-width: 993px) {
  .site-header .site-branding {
    margin-top: -70px;
    margin-bottom: -45px;
  }
}